<div class="header"><h1 mat-dialog-title class="title-dialog">Disclaimer</h1></div>
<mat-dialog-content class="dialog-content">
    <div class="container">
        <div class="text">
            <p><b>This site is for demonstration purposes and technical evaluation of GAIA-X standards for the catalog implementation.
                It aims to implement GAIA-X Trust Framework v22.11 on a service catalog.</b></p>
           <p>
            All the Verifiable Credentials and Presentations in the backend are simulated and are not binding for any organizations including GAIA-X AISBL and any of the participants to this site design.
            Therefore content on this site is provided without any warranty and can be removed without any notice at any time.
           </p>
           <p>
            By using this site the visitor aknowledges that he understands and agrees with the herebefore statements. 
            If you have any questions about this site please send an email to <u>webcatalog.simulation@gaia-x.community</u>.
           </p>
            
        </div>
    </div>
    
</mat-dialog-content>
<mat-dialog-actions>
    <button class="ok-button" mat-flat-button (click)="onClose()">OK</button>
</mat-dialog-actions>